System.Design 2.0.0.0 System.Object To be added.

Contains the design-time markup for content and regions.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class by using the specified content and regions.

  HTML markup.
  A collection that contains the regions.
- Property
  2.0.0.0
  System.String To be added. To be added.

  Gets the design-time HTML markup.

- Property
  2.0.0.0
  System.Web.UI.Design.DesignerRegionCollection To be added. To be added.

  Gets a collection of objects at design time.